Subject: Re: hi again
From: "Mike" <[email-masked]>
To: "Amy Henry" <[email-masked]>
Date: Fri, 22 Sep 2006 17:40:11 -0400

It's the semi-english translation of the German word for thank you...you know danka shane (sp?) or you could use the spanish version -grad she is 
  ----- Original Message ----- 
  From: Amy Henry 
  To: Mike 
  Sent: Friday, September 22, 2006 5:04 PM
  Subject: Re: hi again

  LOL!  What does donkey shame mean?!?!

  Emma & I will be there!

  Mike <[email-masked]> wrote:
    Donkey shame!
    I'll see ya tonight and baby Emma too!?
    Mike
      ----- Original Message ----- 
      From: Amy Henry 
      To: Mike 
      Sent: Friday, September 22, 2006 3:40 PM
      Subject: Re: hi again

      Hey sorry!  He did worship wed night and had studio time last night!  He will be there tonight so I'm sure he wouldn't mind discussing it with you then!

      See you tonight! :o)
      Amy

      Mike <[email-masked]> wrote:
        Amy,
        I didn't hear from John.  Are you all coming tonight to the worship event?  I assumed John is playing but let me know.  I can just talk to him there.  I just want to know if he can meet before Sunday pm's practice (maybe 20 to 30 minutes ?)  Let me know either way.
        Thanks,
        Michael Bishop
        Phone 321-4568
        Cell # 775-4916
        [email-masked]